/*
 * GlobalStyle
 */


/*
 * FooterStyle
 */

.bjd-footer {
    width: 100%;
    height: 400px;
    background-color: #333333;
}

.bjd-footer-black {
    width: 100%;
    height: 332px;
    background-color: #333333;
}

.bjd-footermap {
    width: 1400px;
    height: 332px;
    margin: 0 auto;
}

.bjd-map {
    height: 156px;
}

.bjd-map-title {
    width: 80px;
    height: 18px;
    color: #fa0203;
    float: left;
    font-weight: 400;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    margin-top: 40px;
    font-size: 18px;
    margin-bottom: 0px;
}

.bjd-map-nav {
    width: 850px;
    height: 14px;
    text-align: left;
    float: left;
    color: #ffffff;
    margin-bottom: 0px;
    margin-top: -100px;
}

.bjd-map-nav li:hover {
    color: #eb0000;
}

.bjd-map-nav ul {
    margin-bottom: 0px;
    padding-left: 0px;
    margin-top: -12px;
}

.bjd-map-nav ul li {
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    display: inline;
    list-style-type: none;
    font-size: 14px;
    font-weight: Normal;
    text-align: left;
    color: #ffffff;
    line-height: 39px;
    margin-right: 22px;
}

.bjd-matrix-about-yqlink-black {
    width: 1400px;
    height: 160px;
    float: left;
    margin-top: -84px;
}

.bjd-group-list {
    width: 115px;
    max-height: 80px;
    height: 100px;
    color: #FFF;
    position: relative;
    z-index: 999;
    top: -5px;
    border-radius: 6px;
    background-color: #565656;
}

.bjd-group-list p {
    height: 20px;
    width: 115px;
    padding-left: 20px;
    background-color: green;
    margin-bottom: 5px;
}

.bjd-group ul li {
    font-size: 14px;
    font-weight: Normal;
    text-align: center;
    color: #ffffff;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    line-height: 30px;
    overflow: hidden;
    cursor: pointer;
}

.bjd-group ul li:hover {
    background-color: #272727;
}

.bjd-group ul li a {
    color: #FFF;
}

.bjd-group ul li:hover a {
    color: #EB0000;
}

.bjd-group ul::-webkit-scrollbar {
    width: 10px;
    background-color: #c9c9c9;
}

.bjd-group ul::-webkit-scrollbar-thumb {
    background-color: #f2f2f3;
    border-radius: 8px;
}

.bjd-group ul::-webkit-scrollbar-track {
    background-color: #c9c9c9;
}

.bjd-matrix-black {
    width: 240px;
    float: left;
}

.bjd-matrix {
    width: 128px;
    height: 18px;
    font-size: 18px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: 400;
    text-align: left;
    color: #fa0203;
}

.bjd-matrix-list {
    width: 200px;
    height: 90px;
    font-size: 14px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: Normal;
    text-align: left;
    color: #ffffff;
}

.bjd-matrix-list ul {
    width: 200px;
    height: 90px;
    margin-top: 15px;
    padding-left: 0px;
    line-height: 40px;
    list-style-type: none;
}

.bjd-matrix-list ul li {
    width: 100px;
    height: 30px;
    font-size: 14px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: Normal;
    text-align: left;
    color: #ffffff;
    float: left;
}

.bjd-matrix-list a {
    color: #ffffff;
}

.bjd-matrix-list a:hover {
    color: #eb0000;
}

.bjd-matrix-border {
    width: 1px;
    height: 92px;
    background: #272727;
    float: left;
    margin-left: 8px;
    margin-top: 35px;
}

.bjd-about-black {
    width: 240px;
    float: left;
    margin-left: 80px;
}

.bjd-about {
    width: 126px;
    height: 18px;
    font-size: 18px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: 400;
    text-align: left;
    color: #fa0203;
    margin-left: -22px;
}

.bjd-about-list {
    width: 160px;
    height: 60px;
    font-size: 14px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: Normal;
    text-align: left;
    color: #ffffff;
    line-height: 39px;
}

.bjd-about-list>ul {
    float: left;
    width: 220px;
    list-style-type: none;
    margin-left: -20px;
    margin-top: 7px;
}

.bjd-about-list>ul>li {
    width: 60px;
    height: 30px;
    font-size: 14px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: Normal;
    text-align: left;
    color: #ffffff;
    float: left;
    margin-right: 30px;
    margin-top: 7px;
}

.bjd-yqlink-black {
    width: 300px;
    float: left;
}

.bjd-yqlink {
    width: 126px;
    height: 18px;
    font-size: 18px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: 400;
    text-align: left;
    color: #fa0203;
    /* margin-left: 50px; */
    margin-left: 8px;
}

.bjd-yqlink-list {
    margin-top: 20px;
    margin-left: 10px;
}

.bjd-yqlink-list ul {
    float: left;
    width: 400px;
    list-style-type: none;
}

.bjd-yqlink-list li {
    font-size: 14px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: Normal;
    text-align: left;
    color: #ffffff;
    float: left;
    display: block;
    word-wrap: break-word;
    white-space: normal;
    margin-right: 15px;
    margin-bottom: 10px;
}

.bjd-yqlink-list li:hover {
    color: #eb0000;
}

.bjd-webinfo-black {
    width: 100%;
    height: 75px;
    background-color: #272727;
}

.bjd-webinfo {
    width: 1400px;
    height: 75px;
    background-color: #272727;
    margin: 0 auto;
}

.bjd-webcopyright {
    width: 50%;
    height: 40px;
    color: #f2f2f2;
    float: left;
    margin-top: 17px;
}

.bjd-webcopyright p {
    width: 515px;
    font-size: 14px;
    font-weight: Normal;
    text-align: left;
    color: #f2f2f2;
    display: inline-block;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
}

.bjd-zhuban {
    width: 364px;
    height: 50px;
    text-align: left;
    font-size: 14px;
    font-weight: Normal;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    float: right;
    color: #ffffff;
    margin-top: 17px;
}

.bjd-zhuban img {
    font-size: 14px;
    font-family: "Microsoft YaHei", "微软雅黑", "MicrosoftJhengHei", SourceHanSansCN, sans-serif;
    font-weight: Normal;
    text-align: left;
    color: #ffffff;
}

.bjd-zhuban span {
    float: right;
    margin-right: 13px;
}

.bjd-footlogo-black {
    width: 279px;
    height: 70px;
    float: right;
    background-size: 100% 100%;
    background-image: url();
    margin-right: 20px;
    margin-top: 40px;
}

.footicon {
    width: 196px;
    height: 28px;
    float: right;
    margin-top: 32px;
}

.footweibo {
    width: 32px;
    height: 32px;
    float: left;
    margin-right: 49px;
    background-image: url(/statics/c/sy/images/footweibo.png);
}

.footwechat {
    width: 32px;
    height: 32px;
    float: left;
    margin-right: 49px;
    background-image: url(/statics/c/sy/images/footwechat.png);
}

.footphone {
    width: 32px;
    height: 32px;
    float: left;
    background-image: url(/statics/c/sy/images/footphone.png);
}


/* topsStyle */

.bjd-xuanfutopbloack {
    border: 1px solid rgb(235, 0, 0);
    background: linear-gradient(226deg, rgb(235, 0, 0), rgb(255, 72, 15));
}

.wechat {
    width: 51px;
    height: 51px;
    background: #ffffff;
    border: 1px solid #bfbfbf;
}

.wechat img {
    width: 28px;
    height: 23px;
    margin: 12px;
}

.weibo {
    background-image: url();
    width: 51px;
    height: 51px;
    background: #ffffff;
    border: 1px solid #bfbfbf;
}

.weibo img {
    width: 28px;
    height: 25px;
    margin: 13px;
}

.phone {
    width: 51px;
    height: 51px;
    background: #ffffff;
    border: 1px solid #bfbfbf;
}

.phone img {
    width: 17px;
    height: 25px;
    margin: 13px;
}

.ewm {
    background-image: url();
    width: 51px;
    height: 51px;
    background: #ffffff;
    border: 1px solid #bfbfbf;
}

.home {
    width: 51px;
    height: 51px;
    background: #ffffff;
    border: 1px solid #bfbfbf;
    border-top: 0;
    margin-left: -1px;
    margin-top: -1px;
}

.home img {
    width: 22px;
    height: 24px;
    margin: 13px;
}

.home:hover {
    background-color: #eb0000;
}

.top {
    width: 51px;
    height: 51px;
    background: #ffffff;
    border: 1px solid #bfbfbf;
    border-top: 0;
}

.top img {
    width: 22px;
    height: 24px;
    margin: 13px;
}

.xuanfutop {
    position: fixed;
    top: calc(50% - 25px);
    right: 0;
    z-index: 9999;
}

.xuanfutop>div:hover {
    background-color: #eb0000;
    color: #FFF;
}

.xuanfutop>div {
    cursor: pointer;
    transition: all .2s;
    text-align: center;
    line-height: 50px;
    font-size: 28px;
    color: #767676;
}

.xuanfutop>div.phone {
    border-top: 0;
}

.xuanfutop>div.weibo {
    border-top: 0;
}

.xuanfutop>div.ewm {
    border-top: 0;
}


.xuanfutop>div.home {
    border-bottom: 0;
}

main.container {
    min-height: 500px;
}

.not-show {
    display: none;
}

.xuanfutop div .not-show {
    width: 132px;
    height: 150px;
    background-color: #000;
    z-index: 999;
    position: absolute;
    left: -132px;
    padding: 20px;
}

.xuanfutop .wechat:hover>.not-show {
    display: block;
    top: 0;
}

.xuanfutop .weibo:hover>.not-show {
    display: block;
    top: 51px;
}

.xuanfutop .phone:hover>.not-show {
    display: block;
    top: 102px;
}

.xuanfutop .ewm:hover>.not-show {
    display: block;
    top: 51px;
}

.xuanfutop>a {
    display: block;
    cursor: pointer;
    transition: all .2s;
    text-align: center;
    line-height: 50px;
    font-size: 28px;
    color: #767676;
    width: 51px;
    height: 51px;
    background: #ffffff;
    border: 1px solid #bfbfbf;
}

.xuanfutop>a .active {
    display: none;
    width: 31px;
    height: 33px;
    margin: 0;
    margin: 7px;
}

.xuanfutop>a .normal {
    display: block;
    width: 31px;
    height: 33px;
    margin: 0;
    margin: 7px;
}

.xuanfutop>a:hover {
    background-color: #EB0000;
}

.xuanfutop>a:hover .active {
    display: block;
}

.xuanfutop>a:hover .normal {
    display: none;
}

.xuanfutop img:hover {
    transform: unset;
}
